GET
/v1/mgmt/outbound/apps-with-user-tokenAuthorization
Descope Project ID and Management Key AuthorizationBearer <token>
Project ID:Management Key as bearer token.
In: header
Query Parameters
userId*string
tenantId?string
List outbound applications with user token
This endpoint allows you to retrieve outbound applications that have a user token available.
curl -X GET "https://api.descope.com/v1/mgmt/outbound/apps-with-user-token?userId=string"{ "appIds": [ "string" ]}export interface Response {appIds?: string[]} Was this helpful?